package kd.cosmic;

import kd.cosmic.server.Launcher;

/**
 * 启动本地应用程序(微服务节点)
 */
public class Application {

    public static void main(String[] args) {
        Launcher cosmic = new Launcher();

        cosmic.setClusterNumber("cosmic");
        cosmic.setTenantNumber("sample");
        cosmic.setServerIP("192.168.3.84");

        cosmic.setAppName("cosmic-Administrator-z2W3kpIw");
        cosmic.setWebPath("F:/YEMStandard-server/webapp");


        cosmic.setStartWithQing(false);

        cosmic.start();
    }
}